@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'feathericons';
	src:url('../fonts/feathericons/feathericons.eot?-8is7zf');
	src:url('../fonts/feathericons/feathericons.eot?#iefix-8is7zf') format('embedded-opentype'),
		url('../fonts/feathericons/feathericons.woff?-8is7zf') format('woff'),
		url('../fonts/feathericons/feathericons.ttf?-8is7zf') format('truetype'),
		url('../fonts/feathericons/feathericons.svg?-8is7zf#feathericons') format('svg');
}

.grid {
	position: relative;
	width: 100%;
	float: left;
	background: #000;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 0px 0%;
	/*min-width: 320px;
	max-width: 480px;
	max-height: 360px;*/
	width: 100%;
	background: #d5edfb;/**/
	text-align: center;
	cursor: pointer;
	/*height:280px;*/
}

.grid figure img {
	position: relative;
	display: block;
	/*min-height: 100%;*/
	max-width: 100%;
	opacity: 0.8;
}



/* Individual effects */

/*---------------*/
/***** Lily *****/
/*---------------*/

figure.effect-lily img {
	/*max-width: 120%;*/
	/*width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);*/
	opacity: 0.7;
	/*-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;*/
	/*-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);*/
}

figure.effect-lily figcaption {
	text-align: left;
}

/*figure.effect-lily figcaption > div {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 2em;
	width: 100%;
	height: 50%;
}
*/



figure.effect-lily:hover img,
figure.effect-lily:hover p {
	opacity: 1;
}

/*figure.effect-lily:hover img,
figure.effect-lily:hover h6,
figure.effect-lily:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

*/

/*---------------*/
/***** Sadie *****/
/*---------------*/
/*---------------*/
/***** Ruby *****/
/*---------------*/

figure.effect-ruby {
	background-color: #fff;
}

figure.effect-ruby img {
	opacity: 0.7;
	/*-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.15);
	transform: scale(1.15);*/
}

figure.effect-ruby:hover img {
	opacity: 0.5;
	/*-webkit-transform: scale(1);
	transform: scale(1);*/
}



@media screen and (max-width: 50em) {
	.content {
		padding: 0 10px;
		text-align: center;
	}
	.grid figure {
		display: block;
		float: none;
		margin: 0px auto;
		width: 100%;
	}
}